pv_import
Prev | File Conversion (DNOISE, HET_IMPORT, HET_EXPORT, PVLOOK, PV_EXPORT, PV_IMPORT, SDIF2AD, SRCONV) | Next

## pv_import

pv_import — Converts a comma-separated text file to a .pvx file.

## Syntax

    pv_import cstext_file pv_file

    csound -U pv_import cstext_file pv_file

## Initialization

cstext_file - Name of the input comma-separated text file.

pv_file - Name of the output .pvx file.

The pv_import utility generates a .pvx file usable with the pvoc generator. It can be used in combination with pv_export to modify sound analysis made by the PVANAL utility.

## Credits

Author: John ffitch

1995

Prev | Up | Next
pv_export | Home | sdif2ad